
:root {
  --verde-2019: #7bc24a;
}
.container-cookies {
  display: flex;
  justify-content: center;
  align-items: end;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  z-index: 9999999999999 !important;
  background-color: rgb(10 10 10 / 60%);
  backdrop-filter: blur(1px);
  left:0;
}
.botones.cookies-hidden{
  display: none !important;
}

#cookies-div {
  width: 100%;
  background-color: white;
  padding: 20px;
  border-radius: 6px;
}

.cookies {
  z-index: 99999;
  background-color: #ebebeb;
  position: fixed;
  bottom: 0;
  padding: 30px;
  width: 100%;
  right: 0;
  display: block;
}
#cookies-div p{
  text-align: center !important;
}

.collapse-cookies {
  display: none;
}

.botones {
  display: flex;
  justify-content: center;
}

.botones button {
  margin: 5px!important;
  display: inline-block !important;
  border: 0 !important;
  border-radius: 6px;
  background-color: #314b9e !important;
  text-transform: uppercase;
  color: #fff;
  font-size: 0.8rem;
  letter-spacing: 1px;
  padding: 10px 20px;
}
#iagree1, #iagree2{
  background-color: var(--verde-2019)!important;
}

.collapse-cookies {
  width: 100%;
  min-height: 80px;
  background-color: #fff;
  padding: 1rem;
  border-radius: 6px;
  margin-bottom: 1rem;
}

.botones button#iagree {
  background-color: var(--verde-2019) !important;
}

.aceptar {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: flex;
  justify-content: center;
}

input[type=checkbox].slider {
  display: none;
}

input[type=checkbox].slider+label {
  -webkit-backface-visibility: hidden;
  text-align: left;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  width: 40px;
  border: 3px solid rgba(0, 0, 0, 0.8);
  border-radius: 20px;
  vertical-align: middle;
}

input[type=checkbox].slider+label:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.8);
  width: 14px;
  height: 14px;
  display: inline-block;
  border-radius: 14px;
  margin: 0px 0 0 0px;
  transition: all 0.1s ease;
}

input[type=checkbox].slider:checked+label:after {
  background-color: #90c686;
  margin: 0px 0 0 21px;
  transition: all 0.2s ease;
}

input[type=checkbox].slider+label+label {
  cursor: pointer;
  color: #000;
  font-size: 1em;
  vertical-align: middle;
  margin-left: 5px;
  margin-bottom: 0;
}

#decliner {
  background-color: #303030 !important;
}